.pid-32bd59c2-dab7-4e8f-85f5-1e375a11b98b{}
/*.pid-32bd59c2-dab7-4e8f-85f5-1e375a11b98b .layout:nth-child(1)::before {*/
/*    content: "";*/
/*    display: block;*/
/*    width: 200%;*/
/*    height: 100%;*/
/*    background: #fff;*/
/*    z-index: 0;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 0;*/
/*}*/

section .tab16 .tabMenu1 li.on h2 a {
    font-weight: bold;
    color: #173c8a !important;
}
.tab16 .tabMenu1 li.on h2 {
    font-size: 28px !important;
}
@media screen and (max-width: 996px){ 
    .tab16 .tabMenu1 li.on h2{font-size:22px !important;
}
}
@media screen and (max-width: 768px){ 
    .tab16 .tabMenu1 li.on h2{font-size:20px !important;
}
}
.tab16 .tabList .tabListBox >* {
    padding-top: 10px;
}


.pid-d626d446-5c83-40f6-9c46-901bccde56b8 .block-list325 > li > a{display:block;}
/*组件背景色白色半透明*/
.pid-d626d446-5c83-40f6-9c46-901bccde56b8 .block-list325 a .infoBox{background:rgba(255,255,255,0.3)}
/*更多按钮*/
.pid-d626d446-5c83-40f6-9c46-901bccde56b8 .gp-more3 a{border:none;background-color:#fff;}
.pid-d626d446-5c83-40f6-9c46-901bccde56b8 .gp-more3 a span{color:#184c8d;}
.gp-more3 a{border:none;min-width:400px;padding:20px;box-sizing:border-box;}
.pid-d626d446-5c83-40f6-9c46-901bccde56b8 .gp-more3 a:hover span{color:#fff;}
@media screen and (max-width:996px) {
    .pid-d626d446-5c83-40f6-9c46-901bccde56b8 .row1 .layout,.pid-d626d446-5c83-40f6-9c46-901bccde56b8 .row3 .layout{width:100%}
    .pid-d626d446-5c83-40f6-9c46-901bccde56b8 .row2 .layout{width:50%;order:2;}
   .pid-d626d446-5c83-40f6-9c46-901bccde56b8 .row2 .layout:nth-child(2){order:0;width:100% !important}
    .pid-d626d446-5c83-40f6-9c46-901bccde56b8 .row2 .layout:nth-child(2) .gpArticleTitle {height:auto;}
}
@media screen and (max-width:767px) {
    .gp-more3 a{min-width:60%;max-width:400px;padding:10px 15px;}
    .gp-more3 a span{font-size:16px !important;}
}
section .block-list325 a .infoBox {
   padding: 25px 28px 23px;
}
.pid-d626d446-5c83-40f6-9c46-901bccde56b8 .gp-title96 .more {
    color: #fff;
}
.pid-d626d446-5c83-40f6-9c46-901bccde56b8 .gp-title96 .more::after,.pid-d626d446-5c83-40f6-9c46-901bccde56b8 .gp-title96 .more::before{
    border: 1px solid #fff;
}
.block-list325 a .infoBox .date {
        margin-top: 44px;
}
@media screen and (max-width:1460px)  {
    .block-list325 a .infoBox .date {
        margin-top: 16px;
}
}
@media screen and (max-width:1386px)  {
    .block-list325 a .infoBox .date {
        margin-top: 16px;
}
    section .block-list325 a .infoBox {
    padding: 11px 28px 23px;
}
}
@media screen and (max-width:1386px)  {
    .block-list325 a .infoBox .date {
        margin-top: 3px;
}
    section .block-list325 a .infoBox {
    padding: 11px 28px 23px;
}
}
@media screen and (max-width: 480px) {
    .pid-d626d446-5c83-40f6-9c46-901bccde56b8 .row2 .layout:nth-child(1)
 {
        order: 1;
        width: 100% !important;
    }
    .pid-d626d446-5c83-40f6-9c46-901bccde56b8 .row2 .layout:nth-child(3)
 {
        order: 2;
        width: 100% !important;
    }
}


.pid-cf077601-975c-4c8e-b660-344b65d22474 .block-list165 li a{box-shadow:0 0 10px rgba(0,0,0,0.15);}
.pid-cf077601-975c-4c8e-b660-344b65d22474 .block-list165 li a p i{color:#cc0808}
.block-list165 li a p {
    display:none;
}


.pid-30b72bc9-56fd-4d6c-b282-94972381661a.gpArticleTitle{height:48px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-6b03edb2-0de4-4e17-b18b-ca7e88e35b01.gpArticleTitle{height:92px !important;line-height:1.8 !important;-webkit-line-clamp:3 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-3fd8f3e8-ad67-4732-b72e-fa30cd01e9f4.gpArticleTitle{height:92px !important;line-height:1.8 !important;-webkit-line-clamp:3 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-321d4957-22ad-4255-801d-867777e7158c.gpArticleTitle{height:90px !important;line-height:1.8 !important;-webkit-line-clamp:3 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-4eaef370-b5c6-47db-8bd6-47fd4b792e5d.gpArticleTitle{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
